.shop_nav {
	background:url(../images/orange_point.gif) bottom left repeat-x;
	width:100%;
	height:35px;
	line-height:35px;
	overflow:auto
}
.shop_nav .nav_left {
	float:left;
	width:630px;
	text-align:left;
	height:33px;
	overflow:hidden
}
.right_navi li,.shop_nav .nav_left li,.shop_nav .nav_left li.currentr,.shopcorp .hd {
	font-size:14px;
	background-image:url(../images/hdbg.gif);
	background-repeat:repeat-x;
	display:block;
	float:left;
	padding:0 10px
}
.shop_nav .nav_left li {
	background-position:0 -32px;
	border-left:1px #cfcfcf solid;
	border-right:1px #cfcfcf solid;
	border-top:1px #cfcfcf solid;
	margin-right:5px
}
.shop_nav .nav_left li a {
	color:#5d5d5d
}
.shop_nav .nav_left a:hover {
	text-decoration:none
}
.shop_nav .nav_left li.currentr {
	font-weight:700;
	background-position:0 0;
	border-top:1px #fe611a solid;
	border-left:1px #fe611a solid;
	border-right:1px #fe611a solid
}
.shop_nav .nav_left li.currentr a {
	color:#fff
}
.shop_nav .nav_right {
	float:right;
	width:350px;
	text-align:right
}
.formsearch {
	width:322px;
	height:27px;
	background:#f1f1f1;
	padding-top:3px;
	padding-left:3px;
	float:right
}
.nav_right .rforminput,.nav_right .rformsubmit {
	background-image:url(../images/searchbg.gif);
	background-repeat:no-repeat;
	line-height:24px;
	border:0
}
.nav_right .rforminput {
	background-position:0 0;
	width:247px;
	height:21px;
	display:block;
	float:left;
	padding-left:5px;
	padding-right:10px;
	padding-top:2px
}
.nav_right .rformsubmit {
	background-position:top right;
	width:56px;
	height:24px;
	display:block;
	float:left;
	cursor:pointer
}
.corporation_content {
	text-align:left
}
.corporation_content .content_left {
	width:195px;
	margin-right:15px;
	float:left
}
.corporation_content .content_right {
	width:790px;
	float:right
}
.cate_seller {
	text-align:left
}
.cate_seller .hd {
	height:28px;
	overflow:hidden
}
.cate_seller .bd {
	border-bottom:0
}
.cate_seller .bd .item {
	line-height:38px;
	vertical-align:top;
	background:#e00;
}
.cate_seller .bd .item .rights,.cate_seller .bd .item .xias {
	text-decoration:none;
	color:#000;
	font-size:16px;
	padding-left:32px;
	display:block;
	height:38px;
	font-family:microsoft yahei;
	font-weight:700
}
.bd .item .rights{
	color:#fff!important;		
}
.cate_seller .bd .item .xias {
	background:url(../images/icon2.gif) 10px 10px no-repeat
}
.cate_seller .bd .item ul {
	padding:4px 0;
	background:#fff
}
.cate_seller .bd .item li {
	line-height:28px;
	padding:0 3px
}
.cate_seller .bd .item li a {
	display:block;
	font-family:microsoft yahei;
	color:#333;
	font-size:14px;
	padding-left:20px
}
.cate_seller .bd .item li a.current,.cate_seller .bd .item li a:hover {
	background-color:#f9f9f9
}
.cate_seller .bd .item .rights .num,.cate_seller .bd .item .xias .num {
	font-size:12px;
	color:#999;
	padding-left:4px
}
.content_left .joinus {
	background-color:#f5f8fc;
	border:1px #b1c8d7 solid
}
.joinus ul {
	margin:10px;
	color:#414141;
	font-size:14px;
	font-family:microsoft yahei
}
.joinus a.joinshop {
	color:#fff;
	width:170px;
	height:34px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background:url(../images/joinshop.gif) 0 0 no-repeat;
	line-height:34px;
	text-indent:40px;
	margin-bottom:10px;
	font-family:microsoft yahei
}
.shopcorp {
	width:193px;
	border:1px #d4d4d4 solid
}
.shopcorp .hd {
	background-position:0 -90px;
	height:29px;
	line-height:29px;
	font-weight:700;
	width:173px;
	border-bottom:1px #d4d4d4 solid
}
.shopcorp .bd ul {
	margin:0 10px 10px 10px;
	padding:10px
}
.shopcorp .bd ul li {
	overflow:hidden;
	white-space:nowrap;
	border-bottom:1px #d4d4d4 dotted;
	width:150px;
	height:39px;
	padding:10px 0;
	color:#999;
	line-height:22px;
	word-break:keep-all;
	text-overflow:ellipsis
}
.shopcorp .bd ul li a.shopli {
	color:#404040
}
.content_right .hot_corporations {
	width:100%;
}
.hot_corporations .hd {
	width:100%;
	height:38px;
	line-height:38px;
	font-family:microsoft yahei;
	font-size:16px;
	text-indent:20px;
}
.hot_corporations .hd span.hdl {
	background:#fff;
	height:36px;
	line-height:36px;
	display:block;
	width:150px;
	float:left;
}
.hot_corporations .hd a.hd2 {
	height:36px;
	line-height:36px;
	display:block;
	width:100px;
	float:right;
}
.hot_corporations .hd span.hdr {
	float:right;
	text-align:right;
	width:400px;
	padding-right:10px;
	height:36px;
	line-height:36px;
	font-weight:100;
	font-size:14px;
	color:#C40000
}
.hot_corporations .bd {
	background-color:#fff;
	height:100%;
	padding-bottom:15px;
	padding-top:10px;
	width:auto;
	padding-left:10px
}
.hot_corporations .bd li {
	display:block;
	float:left;
	width:130px;
	height:130px;
	margin:5px 10px 5px 13px;
	text-align:center;
	overflow:hidden
}
.hot_corporations .bd li a {
	color:#333
}
.hot_corporations .bd li img {
	width:120px;
	height:99px
}
.hot_corporations .bd li .txt {
	margin-top:5px;
	display:block;
	font-family:microsoft yahei
}
.hot_corporations .bd li .imga a {
	border:4px #efefef solid;
	display:block;
	width:122px;
	height:100px;
	padding-top:1px
}
.hot_corporations .bd li .imga a:hover {
	border:4px #dcdcdc solid
}
.content_right .right_navi {
	width:100%;
	height:31px;
	line-height:28px;
	background:url(../images/orange_point.gif) bottom left repeat-x;
	overflow:hidden
}
.right_navi li {
	border-top:1px #e4e4e4 solid;
	border-right:1px #e4e4e4 solid;
	border-left:1px #e4e4e4 solid;
	display:block;
	padding:0 15px;
	background-position:0 -90px;
	float:left
}
.right_navi li a {
	font-size:14px;
	color:#5d5d5d
}
.right_navi li a:hover {
	text-decoration:none
}
.right_navi li.currenti {
	background:#f8f8f8;
	display:block;
	padding:1px 15px 0 15px;
	border-top:2px #fe620b solid;
	border-left:2px #fe620b solid;
	border-right:2px #fe620b solid
}
.right_navi li.currenti a {
	color:#dc2304;
	font-weight:700
}
.area_select {
	background-color:#fcfcfc;
	border:1px #e6e6e6 solid;
	height:auto;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	font-family:microsoft yahei;
	font-size:14px
}
.area_select a {
	margin:3px 5px;
	color:#333
}
.area_select a:hover {
	text-decoration:none
}
.area_select a.currenta {
	color:#C40000
}
.section {
	text-align:left
}
.hovercolor {
	background-color:#fcfcfc
}
.vip {
	border:1px solid #e6e6e6!important;
	background:#fcfcfc url(../images/vip.gif) bottom right no-repeat;
	position:relative;
	margin:0 0 -1px 0;
	zoom:1
}
.media_corp {
	width:166px;
    float: left;
    margin-right: 10px;
	border:1px solid #e6e6e6;
	padding:10px;
	margin-bottom:5px;
	margin-top:10px
}
.media-hover {
	background:#fffff5
}
.media-cap_corp {
	overflow:hidden;
	display:block;
}
.media-cap_corp img {
	width:166px;
	height:166px;
}
.media-body {
	line-height:2
}
.media-body-des {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.media-label {
	line-height:1;
	width:100px;
	white-space:nowrap;
	display:inline-block;
	text-overflow:ellipsis;
	overflow:hidden
}
.media-body-title a {
	font-size:16px;
	font-weight:700;
	font-family:microsoft yahei;
	color:#000
}
.media-body-title a:hover {
	text-decoration:none
}
.media-body p {
	line-height:30px
}
span.cates {
	margin-left:10px;
	color:585858
}
.pull-rights {
	margin-right:50px;
	float:right;
	margin-top:5px
}
.typo-small {
	padding:1px 0
}
.typo-smalls {
	padding:0;
	font-family:microsoft yahei;
	color:#999
}
.navtel {
	background:0 0!important;
	border:none!important;
	margin-left:10px
}
.pull-rights .dianping,.pull-rights .see {
	font-family:microsoft yahei;
	font-size:16px;
	font-weight:100;
	height:26px;
	line-height:26px;
	padding-left:20px;
	padding-right:20px;
	display:block
}
.pull-rights .see {
	background-color:#C40000;
	border-bottom:1px #ac0404 solid;
	color:#fff
}
.pull-rights .dianping {
	background-color:#e3e3e3;
	color:#333;
	margin-top:12px
}
.full .corporation_content .content_right {
	width:990px;
}
.full .content_right .hot_corporations {
	width:988px;
}
.daohang a#corp {
	text-decoration:none;
	text-align:center
}
.blue .daohang a#corp {
	color:#3592e2
}
.green .daohang a#corp {
	color:#42b712
}
.orange .daohang a#corp {
	color:#e00
}
.red .daohang a#corp {
	color:#c40000
}
.daohang2 a#corp {
	color:#ffffff;
}
.blue .daohang2 a#corp {
	background-color:#3592e2
}
.green .daohang2 a#corp {
	background-color:#42b712
}
.orange .daohang2 a#corp {
	background-color:#e00
}
.red .daohang2 a#corp {
	background-color:#c40000
}
.corp{padding-left: 10px;line-height: 40px;font-size: 16px;}
.corp:hover{width:100%;padding:5px 0 5px 10px;background:#eee;}
.corp_logo_a{display:block;line-height: 40px;font-size: 14px;text-align:center;line-height: 40px;height: 40px;overflow: hidden;}